.card-carousel {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
  }
  
  .card-carousel .my-card {
    height: auto;
    width: 90rem;
    position: relative;
    z-index: 1;
    -webkit-transform: scale(0.6) translateY(-2rem);
    transform: scale(0.6) translateY(-2rem);
    opacity: 0;
    cursor: pointer;
    pointer-events: none;
    background: #f5f5f5;
    background: #f5f5f5;
    transition: 1s;
  }
  
  .card-carousel .my-card:after {
    content: '';
    position: absolute;
    height: 1px;
    width: 100%;
    border-radius: 5%;
    /* background-color: red; */
    bottom: -5rem;
    -webkit-filter: blur(4px);
    filter: blur(4px);
  }
  
  .card-carousel .my-card.active {
    z-index: 3;
    -webkit-transform: scale(1) translateY(0) translateX(0);
    transform: scale(1) translateY(0) translateX(0);
    opacity: 1;
    pointer-events: auto;
    transition: 1s;
  }
  
  .card-carousel .my-card.prev, .card-carousel .my-card.next {
    z-index: 2;
    -webkit-transform: scale(0.8) translateY(-1rem) translateX(0);
    transform: scale(0.8) translateY(-1rem) translateX(0);
    opacity: 0.6;
    pointer-events: auto;
    transition: 1s;
  }

  .card-carousel .my-card:nth-child(0):before {
    content: '0';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    font-size: 3rem;
    font-weight: 300;
    color: #fff;
  }
  
  .card-carousel .my-card:nth-child(1):before {
    content: '1';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    font-size: 3rem;
    font-weight: 300;
    color: #fff;
  }
  
  .card-carousel .my-card:nth-child(2):before {
    content: '2';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    font-size: 3rem;
    font-weight: 300;
    color: #fff;
  }
  
  .card-carousel .my-card:nth-child(3):before {
    content: '3';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    font-size: 3rem;
    font-weight: 300;
    color: #fff;
  }
  
  .card-carousel .my-card:nth-child(4):before {
    content: '4';
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    font-size: 3rem;
    font-weight: 300;
    color: #fff;
  }